@charset "UTF-8";
/* CSS neue Klassen für Registrierung 18.05.2018 */
 .headlinesFormularRegistrierung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #1b812d;
	font-weight: normal;
	padding-top: 7px;
	padding-bottom: 4px;
}
 .jaNewsletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1b812d;
	padding-bottom: 7px;
}

.rahmen-gruen
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border: thin solid #1b812d;
	padding: 22px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*  Datenschutz */

#hinweis {
	font-family: Arial, Helvetica, sans-serif;
	color: rgba(0,0,0,1);
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF3300;
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
	border-right-style: solid;
	border-right-color: #FF3300;
	border-right-width: 5px;
}
#aufzahlung {
	list-style-type: disc;
}
.rot {
	color: #FF3300;
	
	.textBild {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	float: left;
	height: auto;
	width: 624px;
	background-color: #f2f2f2;
	padding-top: 80px;
	padding-right: 200px;
	padding-left: 200px;
	font-weight: normal;
}

.fettCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	/* [disabled]font-size: 16px; */
}
.textBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}
body {
	font-family: Arial, Helvetica, sans-serif;
}
p {
	font-family: Arial, Helvetica, sans-serif;
}
